<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [RunningScript](./bitburner.runningscript.md) &gt; [pid](./bitburner.runningscript.pid.md)

## RunningScript.pid property

Process ID. Must be an integer

**Signature:**

```typescript
pid: number;
```
